body {
	font-family: Arial, Helvetica, Verdana sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
a 
{
	color:#007ac2;
	border:none;
}
a img
{
	border:none;
}
.non_dec
{
	text-decoration: none;
}
.black
{
	color:#000;
}
h1
{
	font-size: 18px;
	padding:0px;
	margin:0px;
	font-weight: normal;
}
h2
{
	font-size: 16px;
	font-weight: normal;
}
table td 
{
	vertical-align: top;
}
.with_grey_border
{
	border-bottom: 1px solid #c4c4c4;
}
.head
{
	display:block;
	width:100%;
	height:85px;
}
.content 
{
    display: block;
    margin: 0 auto;
    position: relative;
    width: 1024px;
}
.logo
{
	display: block;
	position:absolute;
	left:10px;
	top:15px;
}
.address
{
	display: block;
	position:absolute;
	color:#848484;
	right:160px;
	top:30px;
}
.phone
{
	display: block;
	position:absolute;
	width:135px;
	right:10px;
	top:28px;
}
.footer_menu
{
	display: block;
	position:absolute;
	list-style: none;
	padding:0px;
	left:28px;
	top:0px;
}
.top_menu
{
	display: block;
	position:absolute;
	list-style: none;
	padding:0px;
	left:13px;
	top:45px;
}
.top_menu li, .footer_menu li
{
	float:left;
}
.top_menu li a 
{
	border-bottom: 1px solid #c4c4c4;
	color:#000000;
	margin-right:40px;
	text-decoration: none;
}
.footer_menu li a 
{
	margin-right:30px;
}
.top_menu li a:hover
{
	
}
.content_block
{
	display:block;
	width:100%;
	background:#eff2f3;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
}
.news_item
{
	display:block;
	width:200px;
	float:left;
	padding:10px 28px;
}
.news_item a 
{
	display:block;
	margin-top:5px;
}
.hr
{
	border-bottom: 1px solid #c9dfeb;
	height:1px;
	width:994px;
	margin:0 20px;
}
.left 
{
	display:block;
	float:left;
	width:580px;
	margin:10px 28px;
}
.right
{
	display:block;
	float:right;
	width:350px;
	margin:10px 28px 0 10px;
}
.blue_button
{
	display:block;
	width:210px;
	height:40px;
	color:#ffffff;
	font-weight: bold;
	background: #0b66b0;
	padding:10px 15px;
	font-size: 14px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.2 );
}
.blue_button img 
{
	margin-right:10px;
}
.sales td 
{
	vertical-align: top;
}
.sales img 
{
	margin-right:20px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.2 );
	margin-bottom: 30px;
}
.copyright
{
	color:#878787;
	display:block;
	position: absolute;
	left:28px;
	bottom:10px;
}
.footertexts
{
	display:block;
	float:right;
	width:390px;
	text-align: left;
}


.counter 
{
    list-style-type: none;
    padding-left: 0;
    float:right;
    margin:8px 21px;
}
.counter li:first-child a, .counter li:last-child a
{
	background:#dddee0;
}
.counter li.unvisible 
{
    display: none;
}
.counter li 
{
    display: inline;
    float: left;
    height: 19px;
    padding: 2px 0px;
    position: relative;
    text-align: center;
}
.counter .current a 
{
    background: #005bac;
    color: #ffffff;
}
.counter a 
{
    float: left !important;
    margin-left: 5px;
    padding:2px 4px;
    text-decoration: none;
}
.bread_crumbs
{
	display:block;
	margin-left:10px;
	color:#a1a2a4;
}
.bread_crumbs a 
{
	color:#a1a2a4;
}
.contact_item
{
	display:block;
	padding:10px;
	width:236px;
	float:left;
}
.contact_item span
{
	display:block;
	margin:3px 0px;
	padding-right:10px;
}
.contact_item h1
{
	margin-bottom: 10px;
}
.brands_item, .series_item
{
	display:block;
	width:480px;
	float:left;
	margin-top: 10px;
	margin-right:22px;
	margin-bottom:10px;
}
.brands_item img, .brands_img
{
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom: 15px;
	border-left:10px solid #ffffff;
	border-right:10px solid #ffffff;
	border-top:20px solid #ffffff;
	border-bottom:20px solid #ffffff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
.brands_item div.brands_item_text
{
	display:block;
	width:320px;
	float:right;
}
.series_item img
{
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom: 15px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
.series_item_text
{
	display:block;
	width:260px;
	float:right;	
}
.series_item_text a
{
	display:block;
}
.product_samples_item
{
	display:block;
	float:left;
	width:127px;
	margin-right:16px;
	margin-top: 15px;
}
.product_samples_item img 
{
	display:block;
	width:117px;
	border:5px solid #ffffff;
}
.product_samples_item span 
{
	display:block;
	margin: 3px 10px;
}
.headline_contacts
{
	display:block;
	background: #005dab;
	font-size: 18px;
	padding: 4px 7px;
	color:#ffffff;
	margin-top: 20px;
	float:left;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
#map
{
	height:425px !important;
}
.data_sales
{
	color:#a1a2a4;
}
div.services div.block {
	display:block;
	padding:10px 0 20px;
	position:relative;
    margin: 15px 0 15px;
     border-bottom: 1px solid #c9dfeb;
}
div.services div.image {
    float: left;
    width: 200px;
}
div.services div.image img
{
	    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
div.services div.text {
    color: #000000;
    font-size: 14px;
    height: 164px;
    float:right;
    width:800px;
}
div.services div.name {
	width:100%;
	height:40px;
    font-size: 16px;
    display:block;
}
div.services div.name a
{
	text-decoration: none;
}
div.services a.readmore {
    color: #007ac2;
    text-decoration: none;
    border-bottom: 1px solid #81d0ff;
    padding: 0 0;
}
.catalog_for_brand {
    display: block;
    margin-right: 40px;
    padding-right: 30px;
    position: relative;
}
.catalog_for_brand .catalog_item {
    color: #6D6E70;
    display: block;
    float: left;
    height: 240px;
    line-height: 1;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    text-decoration: none;
    width: 190px;
}
.catalog_for_brand .catalog_item span, .catalog_item_small span {
    display: block;
    font-size: 14px;
    height: 42px;
    overflow: hidden;
}

#slides
{
	position:relative;
	width:600px;
	min-height:400px;
	display:block;
}

#slides .prev, #slides .next
{
	position:absolute;
	display:block;
	width:24px;
	height:24px;
	background-color:#f7941e;
	top:50%;
	color:#fff;
	font-size:14pt;
	text-align:center;
	margin-top:-12px;
	z-index:1000;
	border-radius:12px;
	background-repeat:no-repeat;
	text-decoration: none;
}

.slides_container
{
	min-height:400px;
}

.slides_container img
{
	max-width:600px;
}

.slides_container p
{
	display:block;
	/*width:100%;*/
	padding:5px;
	background:#000;
	color:#fff;
	margin:0;
	position:absolute;
	z-index:5;
	bottom:0px;
	margin-bottom:3px;
	filter:alpha(opacity=50);
	opacity:0.5;
}

.slides_container p span
{
	color:#fff;
	filter:alpha(opacity=100);
	opacity:1.0;
}

#slides .prev:hover, #slides .next:hover
{
	background-color:#ffcc66;
}

#slides .prev
{
	left:-12px;
	background-image:url('/images/left_arrow.png');
	background-position:8px center;
}

#slides .next
{
	right:-12px;
	background-image:url('/images/right_arrow.png');
	background-position:center center;
}
.activity_of
{
	padding-left:10px;
}

.activity_of  li {
    color:  #005DAB; /* Цвет маркеров */
   }
.activity_of  li span {
	display:block;
	padding-bottom:12px;
    color: #000000; /* Цвет текста */
   }
